# CraftBook Custom Recipes. CraftBook Version: 3.10.8;4774-83cfe79
# For more information on setting up custom recipes, see the wiki:
# https://craftbook.enginehub.org/en/3.x/mechanics/custom_crafting/


crafting-recipes:
    saddle:
        type: Shaped
        ingredients:
            'minecraft:leather ': a
            'minecraft:iron_ingot ': b
            'minecraft:string ': c
        shape:
        - aaa
        - aba
        - c c
        results:
            'minecraft:saddle ': 1
